/* @override http://pb.ncjv.com.au/Site/DefaultSite/Skins/NCJV/css/content.css */

@charset "utf-8";
/* CSS Document */

body {font-family: sans-serif;}



h1 { font-size: 1.6em; color: #575757;text-transform: uppercase;font-family: pill-gothic-300mg,"arial narrow",sans-serif;}
h2, .heading { font-size: 1.4em; color: #575757;
	font-weight: normal;
	font-style: normal;
	padding-top: 10px;
	text-transform: uppercase;
	font-family: pill-gothic-300mg,"arial narrow",sans-serif;
}
h3 { font-size: 1.3em; color: #575757;text-transform: uppercase;font-family: pill-gothic-300mg,"arial narrow",sans-serif;}
h4 { font-size: 1.2em; color: #575757;font-family: pill-gothic-300mg,"arial narrow",sans-serif;}
h5 { font-size: 1.1em; color: #575757;}
h6 { font-size: 1.0em; color: #575757;}

a { text-decoration: none; }
a:Link { color: #575757; text-decoration: underline; }
a:Visited { color: #333; text-decoration: underline; }
a:Active { color: #575757; text-decoration: underline; }
a:Hover { color: #000; text-decoration: underline; }

a.no_icon {
	background: none !important;
	display: inline !important;
	line-height: inherit !important;
	padding: 0 !important;
}

